{
  "bbox": {
    "height": 0,
    "left": 0,
    "top": 0,
    "width": 1800
  },
  "height": "855px",
  "nodeId": "n68",
  "selector": "body > div:nth-of-type(4)",
  "styleId": "style_39",
  "tag": "iframe",
  "width": "1800px"
}